[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060708 changes



 

 
Updated Packages:

anaconda-11.1.0.54-1
--------------------
* Fri Jul 07 2006 David Cantrell <dcantrell redhat com> - 11.1.0.54-1
- Loader changes to support enabling/disabling IPv4 & IPv6
- Manual IP configuration changes in loader to better support IPv{4,6}
- Let GFS2 command line option work (katzj)
- Rescue mode shell fixes (clumens, #197315)
- Add filesystem label chooser to rescue mode (clumens, #196345)
- Use configured interface for VNC connections (clumens, #197721)
- Init process cleanups
- Log requiring package as well as require name (pnasrat)

eclipse-1:3.2.0-1jpp_1fc
------------------------
* Thu Jul 06 2006 Andrew Overholt <overholt redhat com> 3.2.0-1jpp_1fc
- Temporarily add webapp patch for ppc64 and s390x.
- Bump tomcat5 to 5.5.17 both in BR/R and in patches.

* Wed Jul 05 2006 Andrew Overholt <overholt redhat com> 3.2.0-1jpp_1fc
- Don't require tomcat on ppc64, s390, or s390x until we've got it there.
- org.eclipse.tomcat -> org.eclipse.tomcat/lib.
- Update webapp build patch.
- Use commons-* instead of jakarta-commons-*.
- Don't delete jars in %install.
- Don't apply tomcat and webapp patches on ppc64, s390, and s390x (for now).
- Don't include tomcat jars in %files for ix86, ppc, x86_64, ia64.
- Use tomcat plugin version instead of org.eclipse.tomcat_*.

* Tue Jul 04 2006 Ben Konrath <bkonrath redhat com> 3.2.0-1jpp_1fc
- Fix tomcat symlinks.

freetype-2.2.1-2
----------------
* Fri Jul 07 2006 Behdad Esfahbod <besfahbo redhat com> 2.2.1-2
- Remove unused BuildRequires

* Fri Jul 07 2006 Behdad Esfahbod <besfahbo redhat com> 2.2.1-1
- Update to 2.2.1
- Remove FreeType 1, to move to extras
- Install new demos ftbench, ftchkwd, ftgamma, and ftvalid
- Enable modules gxvalid and otvalid

gdm-1:2.15.5-2
--------------
* Fri Jul 07 2006 Ray Strode <rstrode redhat com> 1:2.15.5-2
- add patch to process all operations when more than one comes
  in really quickly
- move default "Please enter your username" message to the
  greeter instead of the slave so that it doesn't get stacked if
  a pam module has a non default message
- add new message for reseting the current login operation
  (like the cancel button does, but accessible via the gdm fifo)

hesiod-3.1.0-7
--------------
* Fri Jul 07 2006 Nalin Dahyabhai <nalin redhat com> - 3.1.0-7
- use the system libtool to consistently link libhesiod.la with libresolv

libXaw-1.0.2-8
--------------
* Fri Jul 07 2006 Adam Jackson <ajackson redhat com> 1.0.2-8
- Rebuild, brew doesn't pick up buildroot changes fast enough.

libXmu-1.0.2-4
--------------
* Fri Jul 07 2006 Adam Jackson <ajackson redhat com> 1.0.2-4
- Rebuild, brew doesn't pick up buildroot changes fast enough.

openais-0.78-1.1
----------------
* Fri Jul 07 2006 Steven Dake <sdake redhat com> - 0.78-1.1
- Allow build on ia64.

oprofile-0.9.1-12.1.1
---------------------
* Fri Jul 07 2006 Will Cohen <wcohen redhat com>
- Support for power5+. (#197728)
- Fix PPC64 events and groups. (#197895)

sysfsutils-2.0.0-3
------------------
* Fri Jul 07 2006 Doug Ledford <dledford redhat com> - 2.0.0-3
- Split the library and devel files out to libsysfs and leave the utils
  in sysfsutils.  This is for multilib arch requirements.

* Thu May 25 2006 Neil Horman <nhorman redhat com> - 2.0.0-2
- Fixed devel rpm to own sysfs include dir
- Fixed a typo in changelog

* Wed May 24 2006 Neil Horman <nhorman redhat com> - 2.0.0-1
- Rebase to sysfsutils-2.0.0 for RHEL5

tog-pegasus-2:2.5.1-10.FC6
--------------------------
* Fri Jul 07 2006 Jason Vas Dias <jvdias redhat com> - 2:2.4.1-10
- More upstream 2.5.2_APPROVED bug fixes:
  o 4629: Pegasus freezes when it is unable to send out completely, the results of a request
  o 5073: Class Names on Reference, ReferenceNames, Assoc, AssocNames returned lower case
  o 5090: cimserver crash on a request after attempting to unload idle CMPI providers
  o 5180: OperationAggregate deleted in _enqueueResponse while member mutex held

tomcat5-0:5.5.17-3jpp_1fc
-------------------------
* Wed Jul 05 2006 Fernando Nasser <fnasser redhat com> 0:5.5.17-3jpp_1fc
- Full build
- Do not build on ppc64 and s390x
- Fix servlet-api.jar path
- Add version to catalina .so
>From Ralph Apel <rapel redhat com>:
- Re-add patch to add rt.jar
- Add mx4j JMX API and struts to classpath

xorg-x11-drv-i810-1.6.0-6.modeset20060707
-----------------------------------------
* Fri Jul 07 2006 Adam Jackson <ajackson redhat com> 1.6.0-6.modeset20060707
- Snapshot of the git modesetting branch.

* Fri Jul 07 2006 Adam Jackson <ajackson redhat com> 1.6.0-6
- Update i810.xinf to include entries for E7221 and 945GM.

xorg-x11-drv-nv-1.2.0-1.fc6
---------------------------
* Fri Jul 07 2006 Adam Jackson <ajackson redhat com> 1.2.0-1.fc6
- Add .fc6 and rebuild.

Broken deps for ppc64
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	bridge-utils - 1.0.6-2.ppc64 requires libsysfs.so.1()(64bit)
	bsf - 2.3.0-6jpp_4fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires tomcat5-jsp-2.0-api
	cpufreq-utils - 1:002-1.1.37.ppc64 requires libsysfs.so.1()(64bit)
	device-mapper-multipath - 0.4.7-2.0.ppc64 requires libsysfs.so.1()(64bit)
	geronimo-specs - 1.0-0.M2.2jpp_7fc.ppc64 requires servletapi5
	gnuplot-emacs - 4.0.0-11.ppc64 requires emacs
	iprutils - 2.1.4-1.ppc64 requires libsysfs.so.1()(64bit)
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	openhpi - 2.4.1-4.ppc64 requires libsysfs.so.1()(64bit)
	samba - 3.0.23-0.RC3.ppc64 requires perl(Unicode::MapUTF8)
	struts - 1.2.8-2jpp_12fc.ppc64 requires tomcat5-jsp-2.0-api
	struts - 1.2.8-2jpp_12fc.ppc64 requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_12fc.ppc64 requires tomcat5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.ppc64 requires servletapi5



Broken deps for i386
----------------------------------------------------------
	bridge-utils - 1.0.6-2.i386 requires libsysfs.so.1
	cpufreq-utils - 1:002-1.1.37.i386 requires libsysfs.so.1
	device-mapper-multipath - 0.4.7-2.0.i386 requires libsysfs.so.1
	lm_sensors - 2.10.0-2.i386 requires libsysfs.so.1
	openhpi - 2.4.1-4.i386 requires libsysfs.so.1
	samba - 3.0.23-0.RC3.i386 requires perl(Unicode::MapUTF8)



Broken deps for ppc
----------------------------------------------------------
	bridge-utils - 1.0.6-2.ppc requires libsysfs.so.1
	cpufreq-utils - 1:002-1.1.37.ppc requires libsysfs.so.1
	device-mapper-multipath - 0.4.7-2.0.ppc requires libsysfs.so.1
	iprutils - 2.1.4-1.ppc requires libsysfs.so.1
	openhpi - 2.4.1-4.ppc requires libsysfs.so.1
	samba - 3.0.23-0.RC3.ppc requires perl(Unicode::MapUTF8)



Broken deps for x86_64
----------------------------------------------------------
	bridge-utils - 1.0.6-2.x86_64 requires libsysfs.so.1()(64bit)
	cpufreq-utils - 1:002-1.1.37.x86_64 requires libsysfs.so.1()(64bit)
	device-mapper-multipath - 0.4.7-2.0.x86_64 requires libsysfs.so.1()(64bit)
	lm_sensors - 2.10.0-2.i386 requires libsysfs.so.1
	lm_sensors - 2.10.0-2.x86_64 requires libsysfs.so.1()(64bit)
	openhpi - 2.4.1-4.x86_64 requires libsysfs.so.1()(64bit)
	openhpi - 2.4.1-4.i386 requires libsysfs.so.1
	samba - 3.0.23-0.RC3.x86_64 requires perl(Unicode::MapUTF8)



Broken deps for ia64
----------------------------------------------------------
	bridge-utils - 1.0.6-2.ia64 requires libsysfs.so.1()(64bit)
	device-mapper-multipath - 0.4.7-2.0.ia64 requires libsysfs.so.1()(64bit)
	rgmanager - 2.0.0-0.fc6.5.ia64 requires libcman.so.2()(64bit)
	rgmanager - 2.0.0-0.fc6.5.ia64 requires cman
	samba - 3.0.23-0.RC3.ia64 requires perl(Unicode::MapUTF8)



Broken deps for s390
----------------------------------------------------------
	bridge-utils - 1.0.6-2.s390 requires libsysfs.so.1
	device-mapper-multipath - 0.4.7-2.0.s390 requires libsysfs.so.1
	openCryptoki - 2.2.4-1.s390 requires libica.so
	openhpi - 2.4.1-4.s390 requires libsysfs.so.1
	rgmanager - 2.0.0-0.fc6.5.s390 requires cman
	rgmanager - 2.0.0-0.fc6.5.s390 requires libcman.so.2
	samba - 3.0.23-0.RC3.s390 requires perl(Unicode::MapUTF8)
	tomboy - 0.3.5-5.s390 requires mono(System.Xml) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(dbus-sharp) = 0:0.60.0.0
	tomboy - 0.3.5-5.s390 requires mono(mscorlib) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(Mono.Posix) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(gnome-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(glib-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(gmime-sharp) = 0:2.2.0.0
	tomboy - 0.3.5-5.s390 requires mono(glib-sharp) = 0:2.8.0.0
	tomboy - 0.3.5-5.s390 requires mono(gtk-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(gconf-sharp-peditors) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(System) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(gdk-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(gconf-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(pango-sharp) = 0:1.0.0.0
	tomcat5-webapps - 5.5.17-3jpp_1fc.s390 requires jakarta-taglibs-standard >= 0:1.1.0
	yelp - 2.15.2-1.s390 requires libbeagle.so.0



Broken deps for s390x
----------------------------------------------------------
	bridge-utils - 1.0.6-2.s390x requires libsysfs.so.1()(64bit)
	device-mapper-multipath - 0.4.7-2.0.s390x requires libsysfs.so.1()(64bit)
	openCryptoki - 2.2.4-1.s390x requires PKCS11_ICA.so
	openCryptoki - 2.2.4-1.s390x requires PKCS11_API.so
	openCryptoki - 2.2.4-1.s390x requires libica.so()(64bit)
	openhpi - 2.4.1-4.s390 requires libsysfs.so.1
	openhpi - 2.4.1-4.s390x requires libsysfs.so.1()(64bit)
	rgmanager - 2.0.0-0.fc6.5.s390x requires libcman.so.2()(64bit)
	rgmanager - 2.0.0-0.fc6.5.s390x requires cman
	samba - 3.0.23-0.RC3.s390x requires perl(Unicode::MapUTF8)
	yelp - 2.15.2-1.s390x requires libbeagle.so.0()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]